Subject: Re: dispatch for saturday
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 17 Feb 2001 13:04:00 -0800 (PST)

Mark,
Sounds like you did heck of a job.  I know that it can be difficult to plan
for losing such a large amount of generation.  On behalf of EPE, thank you
for doing such a good job.  Hope to see you down here in March.

Steve

From:     [email-masked]@enron.com on 02/16/2001 11:12 PM PST

To:  [email-masked]
cc:  [email-masked]

Subject:  Re: dispatch for saturday

 Steve, per our discussion I purchased power for us while PV3 was coming
down.   After talking with you, I called APS to see if they could give me a
better idea of the rampdown schedule.  Per APS the ramp down was supposed
to begin at 22:00 MST and the unit was to be at zero by 0:00 MST.  When I
ran my numbers it became clear that I would likely have to purchase of HE
24.  Therefore, I puchased power for HE 24 and 1.  Unfortunately, the
lowest offer on the market was $400 (Next lowest offer was $600).  To
compound that, PV3 did not begin ramping down until approximately 22:40.  I
thought you should be made aware of the circumstances as, after the fact,
it is obvious that I only needed to purchase for HE 1 per your dispatch.
My thought process was to error on the side of system reliability in this
circumstance, and if we would have had to buy within the hour I am sure
prices would have been near $1000.  If you have any further questions or
concerns please contact me.  Thank you for your attention to this matter
and  for your help on the phone this evening.